Subject: Re: 2.6.28-rc8-git3 forcedeth WARNING (kills the interface)

From: Brad Campbell <[email-masked]>
Date: Fri, 04 Jul 2008 22:59:19 +0400

Brad Campbell wrote:
> G'day all,
> Same problem I reported in -rc7.
> 
> This is a vanilla kernel with the addition of the imq and adt7475 
> modules. imq is not relevant here as I only added it this morning and 
> this has been going on all week.
> 

I've tested without the adt7475 and i2c-nForce2 module today after a clean boot. No Difference.

On advice recompiled with CONFIG_FORCEDETH_NAPI disabled and "modprobe forcedeth msi=0 msix=0". It 
died within 5 minutes with the same symptoms. Is there anything else anyone can recommend to test?

Brad
-- 
Dolphins are so intelligent that within a few weeks they can
train Americans to stand at the edge of the pool and throw them
fish.